Lista as recompensas disponíveis para resgate
cURL
curl --request GET \ --url https://api.indiqai.com/api/v1/public/rewards \ --header 'X-API-Key: <x-api-key>'
{ "rewards": [ { "uid": "rwd_001", "name": "Pizza Margherita Grátis", "description": "Uma pizza margherita média de cortesia", "points_cost": 500, "image_url": "https://storage.indiqai.com/rewards/pizza.jpg", "available": true, "stock": 10, "category": "Alimentação" }, { "uid": "rwd_002", "name": "10% de Desconto", "description": "Desconto de 10% em qualquer pedido", "points_cost": 200, "image_url": null, "available": true, "stock": null, "category": "Desconto" } ], "total": 2 }
Documentation IndexFetch the complete documentation index at: https://docs.indiqai.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.indiqai.com/llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET "https://api.indiqai.com/api/v1/public/rewards" \ -H "X-API-Key: indiqai_sua_chave_aqui"
Chave de API
Successful Response
Was this page helpful?